	body {
		font-family : Garamond, serif;
		color: #6b6b6b;
	}
	
	h1 {
		font-size:50px;
		text-align: center;
		margin-bottom : 5px;
		margin-top : 10px;
	}
	
	hr {
		height : 3px;
		background-color: grey;
	}
	
	.head_img {
		width : 100%;
		height: 176px;
	}
	.div_footer {
		background-color:#6b6b6b;
		width:100%;
		height:20px;
		color: #cccccc;
		text-align: center;
	}
	
	.div_multiple_column {
		margin: 30px 5px 30px 5px;
		width: 100%;
		column-count: 3;
	}
	.column {
		margin-left:5px;
		margin-right:5px;
		float: left;
		width: 32%;
	}

	/* Clear floats after the columns */
	.row {
		margin: 30px 5px 30px 5px;
		content: "";
		display: table;
		clear: both;
	}